Where is Wine 3?

Where is Wine 3?

Postby SuperJMN » Sun May 06, 2018 12:19 pm

I've seen that the version that install with ExaGear in my Raspbian installation is Wine 2.0. It is very outdated.

Lots of applications fail to run. For instance: I've tried to run Empire Earth using Wine, and it fails to run.
Also, SharpDevelop doesn't run.
Also, Visual Studio doesn't run.

It's really frustrating!

BTW, I've purchased ExaGear. I hope you increase your compatibility. You should collaborate with the Wine Project in order to make this product a solid product. Right now is more like a proof-of-concept.

Best regards.
SuperJMN
 
Posts: 1
Joined: Sun Jan 28, 2018 9:27 am

Return to ExaGear Desktop

Who is online

Users browsing this forum: No registered users and 2 guests